﻿/*==================== Article shared view ====================*/
body {
	padding: 0px;
	margin: 0px;
	background-color: #f1f1f1;
	overflow: auto;
}

.article_content {
	padding: 5px;	
	background-color: #ffffff;
	border: 1px solid #E3E3E3;	
	min-width: 800px;
}

.art_page
{
	position: relative;
	display: inline-block;
	padding: 0px;
}

.art_page .b
{
	position: absolute;
	padding: 0px;
	margin: 0px;
}

.art_page .link
{
	/*position: absolute;
	z-index: 100;	
	opacity: 0.2;
	filter:alpha(opacity=20);
	background-color: #008;*/
}

.show-text-link, .text_link
{
	text-decoration: underline;
	color: Blue;	
}
/*==================== endregion ====================*/

/*==================== Article - text ===================*/
.article_content h3.roof
{
	margin: 0px 0px 5px 0px;
}

.article_content h1
{
	font-size: 2em;
	letter-spacing: -0.005em;
	line-height: 1.05;
	padding: 5px 0 8px;
	margin: 0px 0px 5px 0px;
}

.article_content h2
{
	margin: 0px 0px 5px 0px;
	font-size: 1.5em;
}

/* #region ==== Structure (primitive sub-types) ==== */
.Chapter
{
	margin: 5px 0px 5px 0px;
	font-size: 140%;
	font-weight: bold;	
}

.Subchapter
{
	margin: 5px 0px 5px 0px;
	font-size: 130%;
	font-weight: bold;	
}

.Paragraph
{
	margin: 5px 0px 5px 0px;
	font-size: 120%;
	font-weight: bold;	
}
/* #endregion */

.Caption 
{ 
	color: #333333;
	padding-left: 5px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 80%;
}

.Crd
{
	display: block;
	text-align: right;
	text-transform: uppercase;
}

.rtl .Caption 
{
	text-align: right !important;
}

.rtl .Crd
{
	text-align: left !important;
}

.Lead  
{
	font-family: 'Arial Narrow'; 
	font-weight: bold; 
	color: #000088; 
	display:inline-block;
	text-align: center; 
	border-top:solid 1px #c7c7c7;
	border-left:solid 1px #c7c7c7;
	border-right:solid 1px #000088;
	border-bottom:solid 1px #000088;
	margin:20px;
	padding:10px;
}

.ByLine
{ 
	font-size: 80%;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	margin-bottom: 20px;
}

.article_content p
{
	margin: 4px;
}

.Content p, .Supplementary p
{
	margin: 4px 4px 1em 4px;
	line-height: 1.3;
}

.Content p.indent, .Supplementary p.indent
{ 
	text-indent: 1em; 
}

.Content
{
	font-size: 110%;
	text-align: justify;
}

.rtl .roof-separator
{
	background-position: right center !important;
}

.rtl .byline-separator
{
	background-position: right center !important;
}

.show-text-link, .text_link
{
	text-decoration: underline;
	color: Blue;
	cursor: pointer;
}

.embed_content
{
	padding-left: 30px;
	padding-right: 30px;
	background-color: #dedede;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: solid 2px green;
	border-bottom: solid 2px green;
}

.embed_content .embed_content
{
	background-color: #c0c0c0;
}

.floater
{
	float: left;
	clear: both;
	max-width: 50%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 20px;
}

.rtl .floater
{
	float: right !important;
	margin-left: 20px !important;
	margin-right: 10px !important;
}

.floater img
{
	text-align: center;
	max-width: 100%;
}

.embed
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.embed .picture, .floater .picture
{
	text-align: center;
	display: inline-block;
}

.embed img
{
	text-align: center;
	max-width: 100%;
}

.embed .picture p, .floater p
{
	margin-left: 0px;
	margin-right: 0px;
}

/*==================== endregion ====================*/

.toolbar-header {
	width: 100%;
	text-align: center;
	padding: 5px;
}

.top-link 
{	
	float: left;
}